package com.bcxin.ins.service.order;


import com.bcxin.ins.entity.policy_special.StCreditManagement;
import com.bcxin.ins.vo.CommonExportVo_3;
import com.bcxin.mybatisplus.service.IService;

public interface InsCreditManagementAPIService extends IService<StCreditManagement> {
	
	public StCreditManagement packagingInsCreditManagement(Long oid);

	public StCreditManagement initInsCreditManagement();
	
	public void accordingToTheCommonExportVo_3SetUpInsCreditManagement(CommonExportVo_3 vo, Long creditManagementID);
	
	public void accordingToInsCreditManagementIntoCommonExportVo_3(CommonExportVo_3 vo, StCreditManagement icm);
}
